.ytp-large-play-button, .ytp-button {
	fill: blue !important;
}

body {
	background: #FFF;
	color: #333;
	font-size: 14px;
	height: auto;
}

a {
	color: #01ADEA;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-family: Helvetica, Georgia, serif;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

h2 {
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0px;
	text-shadow: 0px 1px 1px #999999;
}

h3 {
	font-weight: bold;
	font-size: 16px;
	color: #00ADEA;
	margin: 10px 0 5px 0;
	padding: 0px;
}

p {
	font-family: Helvetica, 'Lucida Grande', Georgia, serif;
	font-weight: normal;
	font-size: 15px;
	overflow: hidden;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	line-height: 20px;
}

table, tr, th, td, dl, dt, dd{
	font-family: Helvetica, 'Lucida Grande', Georgia, serif;
	font-weight: normal;
	font-size: 14px;
}

table {
	margin: 0 0 10px 0;
	padding: 0;
	border: none;
	width: 70%;
}

th {
	color: #00ADEA;
}

tr {
	margin:4px 0;
}

dl {
	margin: 0 0 10px 20px;
	width:70%;
	overflow:hidden;
	list-style-type: disc;
	list-style-position: outside; 
}

dt {
	float:left;
	width:50%; /* adjust the width; make sure the total of both is 100% */
	list-style-type: disc;
	list-style-position: outside;
}

dd {
	float:left;
	width:50%; /* adjust the width; make sure the total of both is 100% */
	list-style-type: disc;
	list-style-position: outside;
}

small {
	font-size: 11px;
	color: #999;
}

hr {
	margin: 0px;
}

img {
	margin-bottom: 10px;
}

ul,ol {
	margin: 0 0 20px 30px;
	font-size: 13px;
	padding: 0;
}

ul.circle {list-style-type:circle}
ul.square {list-style-type:square}
ul.localities {padding-top:10px;}
ul.localities li {padding-bottom:32px;	font-weight: bold;}
ul.located {margin-left: 0;}

li.listcar {
	list-style-type:none;
	background:url('../img/list-car.gif') no-repeat left top; 
	background-position: 0 -168px 0 0; 
	width: 200px; height:44px; 
	padding: 8px 0 0 180px; 
	margin: 0px
}
li.listtrain {
	list-style-type:none;
	background:url('../img/list-train.gif') no-repeat left top; 
	background-position: 0 -168px 0 0; 
	width: 200px; height:44px; 
	padding: 8px 0 0 180px; 
	margin: 0px
}
li.listbus {
	list-style-type:none;
	background:url('../img/list-bus.gif') no-repeat left top; 
	background-position: 0 -168px 0 0; 
	width: 200px; height:44px; 
	padding: 8px 0 0 180px; 
	margin: 0px
}

li {
	font-family: Helvetica, 'Lucida Grande', Georgia, serif;
	list-style-type: square;
	font-weight: normal;
	font-size: 14px;
	padding: 1px 0;
	margin: 0;
}

ol li {
	list-style-type: upper-roman;
}

.right {
	text-align: right;
}

/* Header */
#header {
	margin:20px 0;
}

a.knightfranklogo {
	margin: 10px 0 15px 0;
	padding: 0px;
	display:block;
	float: right;
	text-indent: -9999px;
	width:88px;
	height:33px;
	background:url('../img/knightfranklogo.png') 0px -33px;
}

a.knightfranklogo:hover {
	background:url('../img/knightfranklogo.png') 0px 0px;
}

.slider-wrapper {
	width:700px;
	height:465px;
	background:#FCFCFC url('themes/dark/loading.gif') no-repeat 50% 50%;
	margin-bottom: 15px;
}
.slider-wrapper img {
	margin: 0;
}

/* Footer */
#footer {
	margin: 0 10px 10px 10px;
}

#footer p {
	margin: 0;
	font-size: 12px;
	color: #999;
}

/* Menu */
#sidemenu {
	border-bottom:1px #000000 solid;
	margin-bottom:20px;
	width: 205px;
}
#sidemenu ul{
	margin: 0;
	padding: 0;
}
#sidemenu li{
	font-family: Helvetica, 'Lucida Grande', Georgia, serif;
	font-weight: normal;
	font-size: 13px;
	padding: 0;
	margin: 0;
	display: block;
	color: #000;
	list-style-type: none;
	border-top: 1px #000000 solid;
}
#sidemenu a {
	padding: 0.45em 0;
	margin: 0;
	display: block;
	font-weight: normal;
	text-decoration: none;
	color: #000;
}
#sidemenu a:hover {
	font-weight: bold;
}
#sidemenu li:hover{
	font-weight: bold;
	cursor:pointer;
	cursor:hand;
}
#sidemenu li.selected a{
	font-weight: bold;
}

#contactform label {
	font-weight: bold;
	margin-bottom: 10px;
}
#contactform input, #contactform label, #contactform textarea {
	font-family: Helvetica, 'Lucida Grande', Georgia, serif;
	font-weight: normal;
	font-size: 12px;
	width: 100%;
}
#contactform input, #contactform textarea {
	margin: 1px;
	padding: 5px;
	border: 1px #CCC solid;
}
#contactform .submit {
	width:74px;
	height:26px; 
	margin:5px 0;
	padding: 0;
	border: none;
}
.container {
	overflow: hidden;
	margin: 10px 0;
	padding: 10px 0;
}
.nextBtn {
	float: right;
}
.enquireBtn {
	float: left;
}
#office-schedule-main {
	width: 100%;
}
#office-schedule {
	width: 80%;
}
#office-schedule-main td, #office-schedule td {
	padding-bottom: 10px;
}
#office-schedule-main h3, #office-schedule h3 {
	padding: 0;
	margin: 0;
}
#office-schedule-main .alignright, #office-schedule .alignright {
	text-align: right;
	padding-right: 30px;
}

#advantages {
	width: 100%;
}
#advantages tr {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
}
#advantages h3 {
	padding: 0;
	margin: 0;
}

#suppliers {
	width: 100%;
}
#suppliers tr {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
}
#suppliers h3 {
	color: #000000;
	padding: 0;
	margin: 0;
}
#suppliers td {
	text-align: center; 
	vertical-align: middle;
}


#project-gallery .gallery-photo img {
	position:absolute;
	clip:rect(10px,10px,10px,10px);
}

@media print {
  a[href]:after {
    content: none !important;
  }
}

.btn {
  background: #49C4F0;
  background-image: -webkit-linear-gradient(top, #49C4F0, #00ADEA);
  background-image: -moz-linear-gradient(top, #49C4F0, #00ADEA);
  background-image: -ms-linear-gradient(top, #49C4F0, #00ADEA);
  background-image: -o-linear-gradient(top, #49C4F0, #00ADEA);
  background-image: linear-gradient(to bottom, #49C4F0, #00ADEA);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px !important;
  font-weight: bold;
  color: #ffffff;
  font-size: 13px;
  padding: 7px 12px 7px 12px;
  text-decoration: none;
}

.btn:hover {
  background: #00ADEA;
  text-decoration: none;
}

.btn-secondary {
  background: #588192;
  background-image: -webkit-linear-gradient(top, #84a7b5, #588192);
  background-image: -moz-linear-gradient(top, #84a7b5, #588192);
  background-image: -ms-linear-gradient(top, #84a7b5, #588192);
  background-image: -o-linear-gradient(top, #84a7b5, #588192);
  background-image: linear-gradient(to bottom, #84a7b5, #588192);
}

.btn-secondary:hover {
  background: #588192;
  text-decoration: none;
}